body {
    font-family: Helvetica, Verdana, Arial, sans-serif;
    font-size: 0.84em;
    background-color: #fff;
    color: #000;
}
h1, h2, h3, h4, h5, h6 {
    font-family: lucida grande;
    font-weight: bold;
    font-style: normal;
    color: #333;
}
h1 {
    text-align: center;
    font-size: 1.6em;
}
h2 {
    font-size: 1.3em;
}
h3 {
    font-size: 1.2em;
}
h4 {
    font-size: 1em;
}
h5 {
    font-size: 0.85em;
}
h6 {
    margin: 0px;
    margin-bottom: 0.2em;
    padding: 0px;
    font-size: 0.9em;
    font-weight: normal;
    font-style: italic;
}
/* link styling */
a {
    color: #002147;
}
a:link {
    color: #002147;
}
a:active {
    color: #42adf8;
}
a:visited {
    color: #455967;
}
a:hover, a:focus {
    color: #0496fc;
}
p {
    padding-bottom: 1em;
    line-height: 1.3em;
}
/* avoid annoying borders on linked images */
a img {
    border: none;
}

/* 
   
   li {
    padding: 0.5em;
    line-height: 1em;
}
   
   */

/* a general class to apply to elemnts that you want to clear (for example, a paragrpah that ocurs before or after the floated headline links) */
.clear {
    clear: both;
}
/* breadcrumb trail */
#breadcrumb {
    padding-top: 5px;
}
ul.breadcrumb {
    display: inline;
    font-size : 0.8em;
    margin-left: 0;
    padding-left: 0;
}
ul.breadcrumb li {
    padding-left: 12px;
    padding-right: 5px;
    display: inline;
    color: #000;
    background: url(/images/rightarrow.gif);
    background-repeat: no-repeat;
    background-position: left;
}
a.breadcrumb:link,a.breadcrumb:link:visited {
    font-family: arial,sans-serif;
    color: #000066;
    font-weight : bold;
    text-decoration: none;
    padding-right : 5px;
}

/* welcome panel */

div.welcome {
    border: solid 1pt LightSteelBlue;
    background: LightSteelBlue;
    padding: 5pt;
}

span.rsscreationdate {
 display: none;
}
div.rss {
    font-size: 1.0em;
    margin-bottom: 5px;
    padding: 5px;
    padding-left: 6px;
    border-bottom: 1px solid #00236B;
    display:block;
    background-color: #ffffff;
}